Page MenuHomePhabricator

Create generic `MessageBanner` component
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 22 2019, 10:23 AM
Tarrow claimed this task.Jul 22 2019, 11:16 AM
Tarrow moved this task from To Do to Doing on the Wikibase-Termbox-Iteration-20 board.

Change 524782 had a related patch set uploaded (by Tarrow; owner: Tarrow):
[wikibase/termbox@master] Introduce MessageBanner component

https://gerrit.wikimedia.org/r/524782

Tarrow removed Tarrow as the assignee of this task.Aug 1 2019, 8:12 AM
Tarrow moved this task from Doing to To Do on the Wikibase-Termbox-Iteration-20 board.
Tarrow added a subscriber: Tarrow.
Jakob_WMDE moved this task from To Do to Doing on the Wikibase-Termbox-Iteration-20 board.

Change 524782 merged by jenkins-bot:
[wikibase/termbox@master] Introduce MessageBanner component

https://gerrit.wikimedia.org/r/524782

Ladsgroup closed this task as Resolved.Oct 23 2019, 11:12 AM